---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-tiny-vm-aws
name: alpine-3.20.8-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:46:56.804603'
uploaded: '2025-10-08T17:47:37.348481'
imported: '2025-10-08T17:55:53.289653'
import_id: ami-01c82966e32ec7eb3
import_region: us-west-2
signed: '2025-10-08T22:39:14.332214'
published: '2025-10-09T16:04:57.922652'
released: '2025-10-08T22:46:15.436729'
artifacts:
  ap-south-2: ami-016fdb81a119fc91a
  ap-south-1: ami-045d669de907f2e9a
  eu-south-1: ami-0e769d622a8888c24
  eu-south-2: ami-0883850796050fd29
  me-central-1: ami-0695fec2f6ecffc1c
  il-central-1: ami-0f1ac8e0b30afeda5
  ca-central-1: ami-061c0e17e22dec605
  eu-central-1: ami-0d26cea8b7a0da5c1
  eu-central-2: ami-06d320991da4727b3
  us-west-1: ami-066fe9e05ed1509ae
  us-west-2: ami-01c82966e32ec7eb3
  af-south-1: ami-04aaacce48891cb37
  eu-north-1: ami-090c71d0b3fbfab4b
  eu-west-3: ami-000bcf806b402ee5d
  eu-west-2: ami-02ab91b5ce602b732
  eu-west-1: ami-041344cd35cd885cf
  ap-northeast-3: ami-042e4539c5f074b18
  ap-northeast-2: ami-0e44c5ddaa424f8cc
  me-south-1: ami-0719bf4d695f20103
  ap-northeast-1: ami-052b38b107b228a73
  sa-east-1: ami-0d768c7ba7e34a53e
  ap-east-1: ami-0758355e197ff1343
  ap-southeast-1: ami-09103f690fb0b379c
  ap-southeast-2: ami-067b678d92eca61d1
  ap-southeast-3: ami-04ad20f329f2ef6b7
  ap-southeast-4: ami-05151442b1d02b6ef
  us-east-1: ami-0130fc5a298747b4f
  us-east-2: ami-019aa9f5317d87981
metadata_updated: '2025-10-09T16:04:57.944309'
